#pragma once

#include "CoreMinimal.h"
#include "DefaultOutlineUpdateStrategy.h"
#include "K40EnvironmentAttachedProjectileOutlineStrategy.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class UK40EnvironmentAttachedProjectileOutlineStrategy : public UDefaultOutlineUpdateStrategy
{
	GENERATED_BODY()

public:
	UK40EnvironmentAttachedProjectileOutlineStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UK40EnvironmentAttachedProjectileOutlineStrategy) { return 0; }
